<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)		
    	Dim myConnString= "server=localhost;" & _
	"UID=sa;PWD=aido;database=intershop;" & _
	"Connect Timeout=30"
	Dim myConnection As New _
       	SqlConnection(myConnString)
    	myConnection.Open()    	
    	myConnection.Dispose()
End Sub
</script>	
